#tab_base_box{
width:615px!important;
padding:00!important;
}

ul#tab_base {
  border-bottom:#006699 3px solid!important;
  margin:10px 0 13px 0!important;
  height:29px!important;
  padding:0 0 2px 0!important;
}
#tab_base li {
float: left!important;
padding: 6px 0px 0px 0px!important;
font-size: 12px!important;
list-style: none!important;
cursor: pointer!important;
width: 92px!important;
height: 23px!important;
text-align: center!important;
margin: 0 8px 0 0!important;
background: -moz-linear-gradient(top,#FFF 0%,#EEE)!important;
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE))!important;
border: 1px solid #DDD!important;
border: 1px solid #DDD!important;
border-radius: 8px 8px 0px 0px!important;
background-image: url(none)!important;

  
}
#tab_base li.select {
background: -moz-linear-gradient(top,#0099CC 0%,#006699)!important;
background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#006699))!important;
border: 1px solid #006699!important;
color:#FFF!important;
  font-size:12px!important;
  font-weight:bold!important;

}
.disnon {
  display: none!important;
  }